Subject: YTSEJAM digest 438
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Re: new producers & drum sound (email_address_removed (Dr. Mosh))
Re: YNGWIE and DT (Jens Johansson <email_address_removed>)
Drums on IAW (email_address_removed (Mike Masi))

----------------------------------------------------------------------

Date: Sat, 25 Jun 1994 23:22:49 PDT
From: email_address_removed (Dr. Mosh)
Subject: Re: new producers & drum sound

>> Date: Thu, 23 Jun 1994 22:41:50 -0400 (EDT)
>> From: "James Studnicki (HON)" <email_address_removed>
>> Subject: Re: DT's new producers
>> 
>> 	I'll be honest with you guys, I think DT could have done a helluva
>> lot better with the drum sounds on I & W.  Why on earth would they use
>> triggered samples instead of the real McCoy?  I understand they went back
>> and percentage-quantized the drum sequence to tighten up the tracks even
>> more, but couldn't they at least have used some better samples? 
>

Yep, basically, Mr. Burstin said it, Mr. Portnoy didn't like the sound and
in the studio, micing the drums for the right sound could take up to two
weeks or even more to get a right drum sound, everything affects drum sounds,
humidity, air density, blah blah blah...

>Well, the one thing that I did say (and have heard) is that Mike was
>quite unhappy with the drum sound on I&W, but is pleased with the
>sound on Awake...  This would make me think that there will be real
>drums on Awake...  
>
>
>--
>+----------------------------------------------------------------------+
>|		   This world is spinning around me		       |
>|		  This world is spinning without me		       |
>|		    Every day sends future to past		       |
>|	      Every breath leaves me one less to my last	       |
>|	Dream Theater	    Pull Me Under	Images and Words       |
>|	Michael Burstin			     Brandeis University       |
>+----------------------------------------------------------------------+
>|  Let's Go Pens   Let's Go Pens	 Lets Go Pens	 Let's Go Pens |
>+----------------------------------------------------------------------+
>For info about Dream Theater, finger email_address_removed

-The Doc

-- 
#$%*#$*@   Real: email_address_removed + Virtual: email_address_removed    *@#$*@#$
*#$*@#$*  The Dream Theater Archives: ftp.netcom.com: /pub/drkhoe/dt   &*@#$*@$
**%^$#$%    WWW: "ftp://ftp.netcom.com/pub/drkhoe/www/dthome.html"     #$**@#*$
*$*$*$*#      Reality Enhancement Software - Engineering Reality       *$&#*#@$

------------------------------

Date: Sun, 26 Jun 1994 08:41:38 -0400 (EDT)
From: Jens Johansson <email_address_removed>
Subject: Re: YNGWIE and DT

On Sat, 25 Jun 1994 email_address_removed wrote:

> different songs from different bands and he basically hates them all. EXCEPT
> DREAM THEATER. He critiques Under A Glass Moon and he goes on to say how much
> he loves Dream Theater, especially Kevin Moore. Now, if you can get YM to
> like you, you must be fuckin' good.

:) Yeah, he's usually brutally honest at those rate-a-record things... don't
know why he ever does them because he usually hates everything. (Except
the good stuff.) I still remember the classic one about the group Ratt:

"The singer is horrible. He should have become a plumber."

(This was when Ratt were huge too. Instant letter storm. :)

------------------------------

Date: Sun, 26 Jun 1994 15:59:34 GMT
From: email_address_removed (Mike Masi)
Subject: Drums on IAW

>        I totally agree about the sound.  To hear such an amazing playe
> with terrible drum sampling is like listening to a syphony orchestra
> playing a mozart piece under water.  Blech!  Anyway, I'm VERY glad the
> don't play on using that guy anymore.  Good riddance.

Here's a little tidbit concerning the drum sound on I&W...
When I first got I&W the drum's sounded very "distinct."
I knew I heard that sound before, but couldn't put my finger
on it.  Then recently someone posted that flyer given out at the
Dreambill in NY.  It said that David Prater, the producer of I&W,
also produced Firehouse's album(s).  That was the connection.
Listen to the Firehouse album that Prater produced
and you will hear that same drum sound.  And to think that
when I fist bought it, I thought, "This sounds like Firehouse!"
(because of the drums) Oh, the blasphemy!

------------------------------
End of Digest
************************